load('/model/compras/PedidoDeCompra.js');
var pedidoDeCompra = new PedidoDeCompra();

	try{
		
		if(message.get('dataType') == 'CSV')
			pedidoDeCompra.exportarPedidoParaCsv(message);
		else
			pedidoDeCompra.exportarDadosDoPedido(message);
		
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}